Subject: FVWM: Can I let a button control FvwmTaskBar's hide and appearance?

From: "FUN TOES" <[email-masked]>
Date: Thu, 04 Mar 2004 15:44:26 +0100

Hello,
   I have trouble with FvwmTaskBar's "AutoHide" option. When 
I set the row of AutoHide small ,I have difficult let it appear without moving to another desktop.
   Is is possible that making  FvwmTaskBar's "open" and 
"close" controlled by a button?
Best,regards.
             Toes 
-- 
_____________________________________________________________
Web-based SMS services available at http://www.operamail.com.
>From your mailbox to local or overseas cell phones.

Powered by Outblaze

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].